/* $Id: GSRemoveTagAction.java 439 2011-10-19 12:50:30Z shayashi $ */
package smart_gs.swingui.toolbar;

import java.awt.event.ActionEvent;

import smart_gs.smleditor.swingui.GSEditorTextPane;
import sml_editor.swingui.toolbar.action.RemoveTagAction;


public class GSRemoveTagAction extends RemoveTagAction {
	
	public void setEditorTextPane(GSEditorTextPane textPane){
		this.textPane = textPane;
	}
	@Override
	public void actionPerformed(ActionEvent e) {
		super.actionPerformed(e);
//		int id = getSegmentID(index);
		
//		((GSEditorTextPane)this.textPane).getSmartDocument.remove(id);
	}
}
